## rust-tiny-http 0.8.2

=== debian/changelog ===
rust-tiny-http (0.8.2-1) unstable; urgency=medium

  * Package tiny_http 0.8.2 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Wed, 06 Apr 2022 20:28:54 -0400
