=== debian/control ===
Source: rust-tiny-http
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ascii-1+default-dev <!nocheck>,
 librust-chrono-0.4+clock-dev <!nocheck>,
 librust-chunked-transfer-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tiny-http]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tiny-http
X-Cargo-Crate: tiny_http
Rules-Requires-Root: no

Package: librust-tiny-http-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ascii-1+default-dev,
 librust-chrono-0.4+clock-dev,
 librust-chunked-transfer-1+default-dev,
 librust-log-0.4+default-dev,
 librust-url-2+default-dev
Suggests:
 librust-tiny-http+openssl-dev (= ${binary:Version})
Provides:
 librust-tiny-http+default-dev (= ${binary:Version}),
 librust-tiny-http-0-dev (= ${binary:Version}),
 librust-tiny-http-0+default-dev (= ${binary:Version}),
 librust-tiny-http-0.8-dev (= ${binary:Version}),
 librust-tiny-http-0.8+default-dev (= ${binary:Version}),
 librust-tiny-http-0.8.2-dev (= ${binary:Version}),
 librust-tiny-http-0.8.2+default-dev (= ${binary:Version})
Description: Low level HTTP server library - Rust source code
 This package contains the source for the Rust tiny_http crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-tiny-http+openssl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tiny-http-dev (= ${binary:Version}),
 librust-openssl-0.10+default-dev
Provides:
 librust-tiny-http+ssl-dev (= ${binary:Version}),
 librust-tiny-http-0+openssl-dev (= ${binary:Version}),
 librust-tiny-http-0+ssl-dev (= ${binary:Version}),
 librust-tiny-http-0.8+openssl-dev (= ${binary:Version}),
 librust-tiny-http-0.8+ssl-dev (= ${binary:Version}),
 librust-tiny-http-0.8.2+openssl-dev (= ${binary:Version}),
 librust-tiny-http-0.8.2+ssl-dev (= ${binary:Version})
Description: Low level HTTP server library - feature "openssl" and 1 more
 This metapackage enables feature "openssl" for the Rust tiny_http crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "ssl" feature.
