=== debian/control ===
Source: rust-tiny-http
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ascii-1+default-dev <!nocheck>,
 librust-chunked-transfer-1+default-dev <!nocheck>,
 librust-httpdate-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tiny-http]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tiny-http
X-Cargo-Crate: tiny_http
Rules-Requires-Root: no

Package: librust-tiny-http-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ascii-1+default-dev,
 librust-chunked-transfer-1+default-dev,
 librust-httpdate-1+default-dev (>= 1.0.2-~~),
 librust-log-0.4+default-dev (>= 0.4.4-~~),
 librust-openssl-0.10+default-dev,
 librust-zeroize-1+default-dev
Provides:
 librust-tiny-http+default-dev (= ${binary:Version}),
 librust-tiny-http+openssl-dev (= ${binary:Version}),
 librust-tiny-http+ssl-dev (= ${binary:Version}),
 librust-tiny-http+ssl-openssl-dev (= ${binary:Version}),
 librust-tiny-http+zeroize-dev (= ${binary:Version}),
 librust-tiny-http-0-dev (= ${binary:Version}),
 librust-tiny-http-0+default-dev (= ${binary:Version}),
 librust-tiny-http-0+openssl-dev (= ${binary:Version}),
 librust-tiny-http-0+ssl-dev (= ${binary:Version}),
 librust-tiny-http-0+ssl-openssl-dev (= ${binary:Version}),
 librust-tiny-http-0+zeroize-dev (= ${binary:Version}),
 librust-tiny-http-0.12-dev (= ${binary:Version}),
 librust-tiny-http-0.12+default-dev (= ${binary:Version}),
 librust-tiny-http-0.12+openssl-dev (= ${binary:Version}),
 librust-tiny-http-0.12+ssl-dev (= ${binary:Version}),
 librust-tiny-http-0.12+ssl-openssl-dev (= ${binary:Version}),
 librust-tiny-http-0.12+zeroize-dev (= ${binary:Version}),
 librust-tiny-http-0.12.0-dev (= ${binary:Version}),
 librust-tiny-http-0.12.0+default-dev (= ${binary:Version}),
 librust-tiny-http-0.12.0+openssl-dev (= ${binary:Version}),
 librust-tiny-http-0.12.0+ssl-dev (= ${binary:Version}),
 librust-tiny-http-0.12.0+ssl-openssl-dev (= ${binary:Version}),
 librust-tiny-http-0.12.0+zeroize-dev (= ${binary:Version})
Description: Low level HTTP server library - Rust source code
 This package contains the source for the Rust tiny_http crate, packaged by
 debcargo for use with cargo and dh-cargo.
