=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny_http 0.12.0 --all-targets --all-features
Features: test-name=rust-tiny-http:@
Depends: dh-cargo (>= 18), librust-fdlimit-0.2+default-dev | librust-fdlimit-0.1+default-dev, librust-rustc-serialize-0.3+default-dev, librust-sha1-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny_http 0.12.0 --all-targets 
Features: test-name=librust-tiny-http-dev:default
Depends: dh-cargo (>= 18), librust-fdlimit-0.2+default-dev | librust-fdlimit-0.1+default-dev, librust-rustc-serialize-0.3+default-dev, librust-sha1-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny_http 0.12.0 --all-targets --no-default-features --features openssl
Features: test-name=librust-tiny-http-dev:openssl
Depends: dh-cargo (>= 18), librust-fdlimit-0.2+default-dev | librust-fdlimit-0.1+default-dev, librust-rustc-serialize-0.3+default-dev, librust-sha1-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny_http 0.12.0 --all-targets --no-default-features --features ssl
Features: test-name=librust-tiny-http-dev:ssl
Depends: dh-cargo (>= 18), librust-fdlimit-0.2+default-dev | librust-fdlimit-0.1+default-dev, librust-rustc-serialize-0.3+default-dev, librust-sha1-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny_http 0.12.0 --all-targets --no-default-features --features ssl-openssl
Features: test-name=librust-tiny-http-dev:ssl-openssl
Depends: dh-cargo (>= 18), librust-fdlimit-0.2+default-dev | librust-fdlimit-0.1+default-dev, librust-rustc-serialize-0.3+default-dev, librust-sha1-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny_http 0.12.0 --all-targets --no-default-features --features zeroize
Features: test-name=librust-tiny-http-dev:zeroize
Depends: dh-cargo (>= 18), librust-fdlimit-0.2+default-dev | librust-fdlimit-0.1+default-dev, librust-rustc-serialize-0.3+default-dev, librust-sha1-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tiny_http 0.12.0 --all-targets --no-default-features
Features: test-name=librust-tiny-http-dev:
Depends: dh-cargo (>= 18), librust-fdlimit-0.2+default-dev | librust-fdlimit-0.1+default-dev, librust-rustc-serialize-0.3+default-dev, librust-sha1-0.10+default-dev, @
Restrictions: allow-stderr, skip-not-installable
